/* 
  Localizable.strings
  RVEffects

  Created by Robert Basilio on 3/20/17.
  Copyright © 2017 Renewed Vision. All rights reserved.
*/


"RV_TRANSITION_CATEGORY_ALL" = "All";
"RV_TRANSITION_CATEGORY_FAVORITE" = "Favorites";
"RV_TRANSITION_CATEGORY_RECENTS" = "Recents";
"RV_TRANSITION_USE_DEFAULT"  = "Use Default Transition";
"RV_TRANSITION_FILTER_PLACEHOLDER" = "Filter";
"RV_TRANSITION_CLEAR_RECENTS" = "Clear";
"RV_TRANSITION_DEFAULT_DISSOLVE" = "Default (Dissolve)";
"RV_TRANSITION_DISSOLVE" = "Dissolve";

"RV_NONE" = "None";

"RV_REMOVE"	= "Remove";

"RV_EFFECT_PRESET_CLEAR" = "Clear Effects";
"RV_EFFECT_PRESET_NEW_WINDOW_TITLE" = "New Effect Preset";
"UNLINK_PRESET" = "Unlink Preset";

"RV_PRESET_NONE_ASSIGNED" = "No Selection";
"RV_PRESET_SAVE" = "Save";
"RV_PRESET_SAVE_AS" = "Save As…";
"RV_PRESET_DELETE" = "Delete";
"RV_PRESET_NAME_COLLISION" = "There is already a preset with that name.";

"RV_EFFECT_DIRECTION_NONE"         = "None Selected";
"RV_EFFECT_DIRECTION_TOPLEFT"      = "Top Left";
"RV_EFFECT_DIRECTION_TOP"          = "Top";
"RV_EFFECT_DIRECTION_TOPRIGHT"     = "Top Right";
"RV_EFFECT_DIRECTION_LEFT"         = "Left";
"RV_EFFECT_DIRECTION_CENTER"       = "Center";
"RV_EFFECT_DIRECTION_RIGHT"        = "Right";
"RV_EFFECT_DIRECTION_BOTTOMLEFT"   = "Bottom Left";
"RV_EFFECT_DIRECTION_BOTTOM"       = "Bottom";
"RV_EFFECT_DIRECTION_BOTTOMRIGHT"  = "Bottom Right";


// MARK: - Undo Manager

"UNDO_INSERT_EFFECT" = "Insert Effect";
"UNDO_INSERT_EFFECTS" = "Insert Effects";
"UNDO_REMOVE_EFFECT" = "Remove Effect";
"UNDO_REMOVE_EFFECTS" = "Remove Effects";
"UNDO_REPLACE_EFFECT" = "Replace Effect";
"UNDO_REPLACE_EFFECTS" = "Replace Effects";
"UNDO_CLEAR_EFFECTS" = "Clear Effects";

"UNDO_EFFECT_ENABLE" = "Set Effect Enabled";
"UNDO_EFFECT_DISABLE" = "Set Effect Disabled";


// effect variables

"RV_EFFECT_UNDO_COLOR" = "Set Color";
"RV_EFFECT_UNDO_DIRECTION" = "Set Direction";
"RV_EFFECT_UNDO_VALUE" = "Set Value";


// transitions

"UNDO_FAVORITE_NAME" = "Set Favorite Name";

"UNDO_TRANSITION_ENABLE" = "Set Transition Enabled";
"UNDO_TRANSITION_DISABLE" = "Set Transition Disabled";

"UNDO_TRANSITION_FAVORITE" = "Create Transition Favorite";
"UNDO_REMOVE_TRANSITION_FAVORITE" = "Remove Transition Favorite";
"UNDO_OVERWRITE_TRANSITION_FAVORITE" = "Overwrite Transition Favorite";


// MARK: - Empty Transition Placeholders
"EMPTY_TRANSITION_RECENTS_MAIN" = "No Recent Transitions";
"EMPTY_TRANSITION_FAVORITES_MAIN" = "No Favorite Transitions";
"EMPTY_TRANSITION_ALL_MAIN" = "No Available Transitions";
"EMPTY_TRANSITION_CATEGORY_MAIN" = "No Available Transitions in %@";

"FILTER_TRANSITION_NO_RESULTS" = "No Results";

"EMPTY_TRANSITION_FAVORITES_SECONDARY" = "Click the star to favorite a transition";

